/* layout sp
--------------------------------------------------*/
@media screen and (max-width: 768px) {
  html {
    overflow-x: hidden;
  }

  html,
  body {
    min-width: 320px;
  }

  .nav-logo a img {
    width: auto;
    max-width: none;
    height: 22px;
  }

  main {
    position: relative;
    width: 100%;
    min-width: 320px;
    height: 100%;
    text-align: left;
    letter-spacing: 0.075em;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
  }

  #emertech-mv-Sec {
    position: relative;
    width: 100%;
    display: block;
    padding-top: 4vw;
    padding-bottom: 12vw;
  }

  /* 背景 */
  #emertech-mv-Sec::before {
    background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_mv_bg_sp.jpg");
    background-size: 100% auto;
    background-repeat: no-repeat;
  }

  .ct_set {
    position: relative;
    width: 100%;
    margin: 0 auto 0;
    display: block;
  }

  .emertech-mv-text01 {
    width: 100%;
    height: auto;
    margin-bottom: 2.5vw;
  }

  .emertech-mv-text02 {
    width: 100%;
    height: auto;
    margin-bottom: 1vw;
  }

  .emertech-mv-parts01 {
    width: 100%;
    height: auto;
    margin-bottom: 3vw;
  }

  .emertech-mv-text03 {
    width: 100%;
    height: auto;
    margin-bottom: 3vw;
  }

  .emertech-mv-text04 {
    width: 100%;
    height: auto;
    margin-bottom: 52vw;
  }

  .emertech-mv-btn-set {
    position: relative;
    width: 100%;
  }

  .emertech-mv-link01 {
    width: 46vw;
    margin-left: 4vw;
  }

  .emertech-mv-link01 img {
    width: 100%;
    height: auto;
  }

  .emertech-mv-link02 img {
    width: 100%;
    height: auto;
  }

  .emertech-mv-link02 {
    position: absolute;
    top: 0;
    left: 50%;
    width: 46vw;
    margin-left: 1vw;
  }

  .emertech-mv-text05 {
    position: relative;
    text-align: center;
    margin-top: 7vw;
    line-height: 2;
    font-size: 4.2vw;
  }

  /* コンテンツ00 */
  #emertech-ct00-Sec {
    position: relative;
    width: 100%;
    padding-top: 12vw;
    padding-bottom: 12vw;
    background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_ct00_bg_pc.jpg");
    background-size: 350% auto;
    background-repeat: no-repeat;
    background-position: top center;
  }

  .emertech-ct00-text01 {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 auto 1vw;
  }

  .emertech-ct00-text02 {
    width: 100%;
    height: auto;
    position: relative;
    margin: 0 auto 4vw;
  }

  .emertech-ct00-btn-box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin: 0 auto;
  }

  .emertech-ct00-btn-box a {
    text-align: center;
    width: 100%;
    display: block;
  }

  .emertech-ct00-btn-box a:nth-child(1),
  .emertech-ct00-btn-box a:nth-child(3) {
    margin-left: 0;
  }

  .emertech-ct00-btn-box a:nth-child(2),
  .emertech-ct00-btn-box a:nth-child(4) {
    margin-left: -1.75vw;
  }

  .emertech-ct00-btn-box img {
    display: inline-block;
    width: 50vw;
    max-width: 50vw;
    height: auto;
  }

  /* コンテンツ01 */
  #emertech-ct01-Sec {
    position: relative;
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 10vw;
    background: #d7dded;
  }

  .emertech-ct01-caption-set {
    position: relative;
    margin: 0;
  }

  .emertech-ct01-text-bg {
    position: relative;
    margin-left: 0;
    display: block;
    margin-bottom: 4vw;
    width: 100%;
    height: auto;
  }

  .emertech-ct01-text-wrap {
    position: absolute;
    top: 0;
    width: 100%;
    margin-top: 4vw;
    display: flex;
    justify-content: center;
  }

  .emertech-ct01-text01 {
    width: auto;
    height: 24.2vw;
  }

  .emertech-ct01-text02 {
    position: relative;
    width: 90%;
    font-size: 4.2vw;
    line-height: 1.8;
    margin: 0 auto 5vw;
  }

  .emertech-ct01-attention-mark {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 2vw;
  }

  .emertech-ct01-img01 {
    position: relative;
    display: block;
    width: 90%;
    height: auto;
    margin: 0 auto 5vw;
  }

  .emertech-ct01-text03 {
    position: relative;
    width: 90%;
    font-size: 2.8vw;
    line-height: 1.6;
    margin: 0 auto 7vw;
    color: #666666;
  }

  .emertech-ct01-text04 {
    position: relative;
    text-align: center;
    margin-top: 7vw;
    line-height: 2;
    font-size: 4.2vw;
  }

  /* コンテンツ02 */
  #emertech-ct02-Sec {
    position: relative;
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 10vw;
    background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_ct02_bg_pc.jpg");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top center;
  }

  .emertech-ct02-caption-set {
    position: relative;
    margin: 0;
  }

  .emertech-ct02-text-bg {
    position: relative;
    margin-left: 0;
    display: block;
    margin-bottom: 4vw;
    width: 100%;
    height: auto;
  }

  .emertech-ct02-text-wrap {
    position: absolute;
    top: 0;
    width: 100%;
    margin-top: 4vw;
    display: flex;
    justify-content: center;
  }

  .emertech-ct02-text02 {
    position: relative;
    width: 90%;
    font-size: 4.2vw;
    line-height: 1.8;
    margin: 0 auto 5vw;
  }

  .emertech-ct02-text01 {
    width: auto;
    height: 24.2vw;
  }

  .emertech-ct02-img01 {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 5vw;
  }

  .emertech-ct02-text03 {
    position: relative;
    width: 90%;
    font-size: 2.8vw;
    line-height: 1.6;
    margin: 0 auto 7vw;
    color: #666666;
  }

  .emertech-ct02-text04 {
    position: relative;
    text-align: center;
    margin-top: 7vw;
    line-height: 2;
    font-size: 4.2vw;
  }

  .red {
    color: #ed1b23;
    font-weight: bold;
  }

  /* コンテンツ03 */
  #emertech-ct03-Sec {
    position: relative;
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 10vw;
    background: #d7dded;
  }

  .emertech-ct03-caption-set {
    position: relative;
    margin: 0;
  }

  .emertech-ct03-text-bg {
    position: relative;
    margin-left: 0;
    display: block;
    margin-bottom: 4vw;
    width: 100%;
    height: auto;
  }

  .emertech-ct03-text-wrap {
    position: absolute;
    top: 0;
    width: 100%;
    margin-top: 4vw;
    display: flex;
    justify-content: center;
  }

  .emertech-ct03-text01 {
    width: auto;
    height: 24.2vw;
  }

  .emertech-ct03-text02 {
    position: relative;
    width: 90%;
    font-size: 4.2vw;
    line-height: 1.8;
    margin: 0 auto 5vw;
  }

  .emertech-ct03-text03 {
    position: relative;
    font-size: 3.8vw;
    font-weight: bold;
    line-height: 1.8;
    margin-top: -1vw;
    margin-bottom: 2vw;
    color: #272d71;
  }

  .emertech-ct03-text04 {
    position: relative;
    font-size: 3.2vw;
    line-height: 1.6;
  }

  .emertech-ct03-text05 {
    position: relative;
    width: 90%;
    font-size: 2.8vw;
    line-height: 1.6;
    margin: 0 auto 7vw;
    color: #666666;
  }

  .emertech-ct03-text06 {
    position: relative;
    text-align: center;
    margin-top: 7vw;
    line-height: 2;
    font-size: 4.2vw;
  }

  .emertech-ct03-brand-box {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 0;
  }

  .emertech-ct03-brand01,
  .emertech-ct03-brand02,
  .emertech-ct03-brand03,
  .emertech-ct03-brand04 {
    position: relative;
    width: 90%;
    background: #ffffff;
    box-shadow: 0 0 5px 5px rgba(39, 45, 113, 0.1);
    margin: 0 auto 5vw;
  }

  .emertech-ct03-name {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
  }

  .emertech-ct03-brand-box-mini {
    position: relative;
    padding: 5vw;
    display: flex;
    align-items: center;
    box-sizing: border-box;
  }

  .emertech-ct03-image {
    position: relative;
    display: block;
    margin-left: -2.5vw;
    margin-top: 0;
    width: 33vw;
    height: auto;
  }

  .emertech-ct03-brand-box-mini-right {
    margin-left: 2vw;
  }

  /* コンテンツ04 */
  #emertech-ct04-Sec {
    position: relative;
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 10vw;
    background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_ct02_bg_pc.jpg");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top center;
  }

  .emertech-ct04-caption-set {
    position: relative;
    margin: 0;
  }

  .emertech-ct04-text-bg {
    position: relative;
    margin-left: 0;
    display: block;
    margin-bottom: 4vw;
    width: 100%;
    height: auto;
  }

  .emertech-ct04-text-wrap {
    position: absolute;
    top: 0;
    width: 100%;
    margin-top: 4vw;
    display: flex;
    justify-content: center;
  }

  .emertech-ct04-text01 {
    width: auto;
    height: 24.2vw;
  }

  .emertech-ct04-text02 {
    position: relative;
    width: 90%;
    font-size: 4.2vw;
    line-height: 1.8;
    margin: 0 auto 5vw;
  }

  .emertech-ct04-img01 {
    position: relative;
    display: block;
    width: 90%;
    height: auto;
    margin: 0 auto 2.5vw;
  }

  .emertech-ct04-img02 {
    position: relative;
    display: block;
    width: 90%;
    height: auto;
    margin: 0 auto 5vw;
  }

  .emertech-ct04-text03 {
    position: relative;
    width: 90%;
    font-size: 2.8vw;
    line-height: 1.6;
    margin: 0 auto 7vw;
    color: #666666;
  }

  /* コンテンツ ボタンセット */
  #emertech-ctbtn-Sec {
    position: relative;
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 10vw;
    background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_ct00_bg_pc.jpg");
    background-size: 350% auto;
    background-repeat: no-repeat;
    background-position: top center;
  }

  .emertech-ctbtn-text01 {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto 7vw;
    display: block;
  }

  .emertech-ctbtn-box {
    position: relative;
    width: 100%;
    margin: 0 auto 0;
    display: block;
  }

  .emertech-ctbtn-link01 {
    display: inline-block;
    margin-bottom: 3vw;
  }

  .emertech-ctbtn-link02 {
    position: relative;
    top: 0;
    left: 0;
    margin-left: 0;
  }

  .emertech-ctbtn-link01 img {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
  }

  .emertech-ctbtn-link02 img {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
  }

  /* コンテンツ05 */

  #emertech-ct05-border-Sec {
    position: relative;
    width: 100%;
    background: #fd1eff7;
  }

  .emertech-ct05-fs01 {
    position: absolute;
    top: -8vw;
    left: 50%;
    margin-top: 0;
    margin-left: 18vw;
    z-index: 1;
  }

  .emertech-ct05-fs01 img {
    width: 13vw;
    height: auto;
  }

  .emertech-ct05-border {
    position: relative;
    width: 100%;
    height: auto;
  }

  .emertech-ct05-border img {
    width: 100%;
    height: auto;
  }

  .emertech-ct05-parts01 {
    position: absolute;
    top: -30vw;
    left: 50%;
    margin-left: -35vw;
    z-index: 1;
  }

  .emertech-ct05-parts01 img {
    width: 12vw;
    height: auto;
  }

  .emertech-ct05-parts02 {
    position: absolute;
    top: -25vw;
    left: 50%;
    margin-left: -18vw;
    z-index: 1;
  }

  .emertech-ct05-parts02 img {
    width: 12vw;
    height: auto;
  }

  #emertech-ct05-Sec {
    position: relative;
    width: 100%;
    background: #ffffff;
    padding-top: 5vw;
    padding-bottom: 16vw;
  }

  .emertech-ct05-chara01 {
    position: absolute;
    top: 5vw;
    left: 50%;
    margin-left: -45vw;
  }

  .emertech-ct05-chara01 img {
    width: 8.5vw;
    height: auto;
  }

  .emertech-ct05-chara02 {
    position: absolute;
    top: -5.6vw;
    left: 50%;
    margin-left: 27.7vw;
  }

  .emertech-ct05-chara02 img {
    width: 13.8vw;
    height: auto;
  }

  /*
.emertech-ct05-caption01{
	position:relative;
	width:100%;
	text-align:center;
}

.emertech-ct05-caption01 h2{
	font-size:4.2vw !important;
	line-height:1.6 !important;
	color:#000000;
	font-weight:bold;
	letter-spacing:0.05em;
}
*/

  .emertech-ct05-btn-set {
    position: relative;
    width: 100%;
    margin: 0vw auto 0;
    /*
	margin:4vw auto 0;
*/
  }

  .emertech-ct05-btn {
    position: relative;
    width: 100%;
    height: auto;
  }

  .emertech-ct05-set {
    position: relative;
    width: 92%;
    margin: 12vw auto 0;
    overflow-wrap: break-word;
  }

  .emertech-ct05-text01 {
    position: relative;
    font-size: 4.2vw;
    line-height: 1 !important;
    margin-bottom: 3vw;
    font-weight: bold;
    letter-spacing: 0.05em;
  }

  .emertech-ct05-text02 {
    position: relative;
    font-size: 3.2vw;
    line-height: 1.8 !important;
    margin-bottom: 0;
  }

  .emertech-ct05-text03 {
    position: relative;
    font-size: 4.2vw;
    line-height: 1.8 !important;
    margin-top: 8vw;
    margin-bottom: 3vw;
    font-weight: bold;
  }

  .emertech-ct05-list-detail {
    position: relative;
    font-size: 3.2vw;
    line-height: 1.8 !important;
    margin-top: 10px;
    text-indent: -1.5em; /* 1行目を戻す */
    padding-left: 1.5em; /* 2行目以降を字下げ */
  }

  .emertech-ct05-list-detail-link {
    color: #ed1b23;
    text-decoration: underline;
    text-underline-offset: 3px;
  }

  .emertech-ct05-list-detail-link:hover {
    text-decoration: underline;
  }

  /* アニメ系 */
  /* 左からスライド + フェード */
  .fade-opa {
    opacity: 0;
    transition: opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  }

  .fade-opa.is-show {
    opacity: 1;
  }

  /* 左からスライド + フェード */
  .fade-slide {
    opacity: 0;
    transform: translateX(-10px);
    transition:
      opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
      transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  }

  .fade-slide.is-show {
    opacity: 1;
    transform: translateX(0);
  }

  /* 下からスライド + フェード */
  .fade-up {
    opacity: 0;
    transform: translateY(10px);
    transition:
      opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
      transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  }

  .fade-up.is-show {
    opacity: 1;
    transform: translateY(0);
  }

  /* fade-scale */
  .fade-scale > a {
    opacity: 0;
  }

  .fade-scale > a img {
    transform: scale(1.15);
    opacity: 0;
    transition:
      opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
      transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  }

  .fade-scale > a.is-show {
    opacity: 1;
  }

  .fade-scale > a.is-show img {
    opacity: 1;
    transform: scale(1);
  }

  .fade-scale > div {
    opacity: 0;
    transform: scale(1.15);
    transition:
      opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
      transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
  }

  .fade-scale > div.is-show {
    opacity: 1;
    transform: scale(1);
  }

  /* ホバー系 */
  .emertech-mv-btn-set,
  .emertech-ct00-btn-box a,
  .emertech-ctbtn-link01,
  .emertech-ctbtn-link02 {
    transition: filter 0.4s ease;
  }

  .emertech-mv-btn-set a:hover,
  .emertech-ctbtn-link01:hover,
  .emertech-ctbtn-link02:hover {
    filter: brightness(1) saturate(1);
  }

  .emertech-ct00-btn-box a:hover {
    filter: brightness(1) saturate(1);
  }

  .emertech-ct05-btn {
    transition: filter 0.4s ease;
  }

  .emertech-ct05-btn:hover {
    filter: brightness(1) saturate(1);
  }

  /* フォント系 */
  .sup {
    font-size: 2vw;
    vertical-align: super; /* 自動的に上付き位置に配置 */
  }

  /* フッタ */
  .footer .footer-container {
    position: relative;
    padding-top: 0;
  }

  .footer-page-top {
    position: relative;
    top: auto;
    right: auto;
  }

  /* SP/PC用 */
  .rps_del {
    display: none;
  }
  .rps_visible {
    display: block;
  }
}
